/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "ยกเลิก";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "ทำซ้ำ";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "ทำซ้ำแฟ้ม";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "แก้ไข";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "ใส่ชื่อของไฟล์ใหม่:";

